.site-header > .container > .row > #switcher_currency,
.site-header-home > .container > .row > #switcher_currency{
  display: none;
}
#switcher_currency{
  display: inline-block;
  font-size: 10px;
  margin-left: 5px;
}

#switcher_currency .woo-multi-currency.wmc-shortcode.plain-vertical .wmc-currency-wrapper span.wmc-current-currency{
  padding: 5px 10px;
  border: unset;
  color: #9b8870;
}

.woo-multi-currency.wmc-shortcode .wmc-currency-wrapper .wmc-current-currency-arrow{
  top: 40%;
}
.woo-multi-currency.wmc-shortcode .wmc-currency-wrapper .wmc-current-currency-arrow::after{
  font-size: 7px;
}

.lmp_load_more_button a{
  background: #9b8870 !important;
  color: #fff !important;
}

.lmp_load_more_button a:hover{
  background: #7f6b53 !important;
  color: #fff !important;
}

/* hide rekening BCA */
.SGD.BCA{display:none;} .IDR.DBS{display:none;}

.home__feature-in {
    padding: 30px 0;
  }

  .section-image .container {
    display: flex;
    flex-wrap: wrap;
  }

  .section-image .container .outer {
    width: 25%;
    padding: 1%;
  }

  .section-image .container .inner {
    width: 100%;
    height: 100%;
  }

  .section-find-us {
    margin-top: 100px;
  }


  .section-find-us .container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .section-find-us .inner {
    height: 100%;
  }

  .section-find-us .inner img {
    height: 100%;
    object-fit: cover;
  }

  .section-find-us .content-text {
    width: 30%;
    display: flex;
    flex-direction: column;
    padding: 20px 20px 0 20px;
    color: #9b8870;
    background-color: #edeae5;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }

  .section-find-us .content-text .title {
    font-weight: bolder;
    font-size: 60px !important;
    line-height: 55px;
  }

  .section-find-us .content-text strong {
    font-size: 18px;
    margin: 30px 0;
  }

  .section-find-us .content-image {
    width: 70%;
  }

  .section-find-us .content-text .title {
    font-size: 20px;
    color: #9b8870;
    font-weight: bold;
  }

  .text-findus a:hover {
    color: #9b8870;
    font-weight: 600;
    transition: 0.3s;
  }

  .section-find-us .content-text .title span {
    border-width: 0;
    border-bottom: 3px;
    border-style: solid;
  }

  .section-find-us .content-text .description {
    font-size: 14px;
    margin: 10px 0 30px 0;
    color: #9b8870;
  }

  .section-our-services {
    margin-top: 100px;
  }

  .section-instagram {
    margin: 50px 0;

  }

  .section-instagram .title,
  .section__heading .title {
    font-size: 20px;
    color: #9b8870;
    font-weight: bold;
  }



  .content-text-button {
    color: #9b8870;
    background-color: #fff;
    padding: 10px 30px;
    border: 2px solid #9b8870;
    font-weight: 400;
    border-width: 2px;
    border-radius: 5px;
    transition: ease-in-out;
    transition-duration: 0.3s;
    cursor: pointer;
  }

  .content-text-button:hover {
    background-color: #9b8870;
    color: white;
  }

  /* .section-find-us .content-text button:hover {
    background-color: #9b8870;
    color: '#fff' !important;
  } */

  .box-item-pathner {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
  }

  .box-item-pathner .item {
    width: 10%;
    margin: 10px;
  }

  .row-our-service {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
  }

  .row-our-service .item {
    display: flex;
    flex-direction: row;
    align-items: center;

    width: 20%;
  }

  .row-our-service .item .ros-label {
    line-height: 15px;
    color: #9b8870;
    font-size: 13px;
    opacity: 0.9;
  }

  .row-our-service .item img {
    width: 50px;
    height: 50px;
  }

  @media only screen and (max-width: 1200px) {
    .section-find-us .content-text {
      padding: 15px 15px 0 15px;
    }

    .section-find-us .content-text .title {
      font-size: 40px !important;
      line-height: 40px;
    }

    .section-find-us .content-text strong {
      font-size: 15px;
    }

    .text-findus {
      font-size: 12px;
    }
  }

  @media only screen and (max-width: 1000px) {
    .section-find-us .content-text {
      padding: 10px 10px 0 10px;
    }

    .section-find-us .content-text .title {
      font-size: 28px !important;
      line-height: 28px;
    }

    .section-find-us .content-text strong {
      font-size: 12px;
    }

    .text-findus {
      font-size: 9px;
    }
  }

  @media only screen and (max-width: 770px) {
    .section-find-us .container {
      display: flex;
      flex-direction: column;
    }

    .section-find-us .content-text,
    .section-find-us .content-image {
      width: 100%;
    }

    .section-find-us .content-text {
      padding-top: 10px;
    }

    .text-findus {
      padding-top: 10px;
    }
  }

  @media only screen and (max-width: 750px) {
    .section-image .container .outer {
      width: 50%;
      padding: 1%;
    }

    .section-our-services {
      margin-top: 50px;
    }

    .section-instagram {
      margin-top: 50px;
    }
  }

  .container-fluid {
    max-width: 1400px;
  }

  @media only screen and (max-width: 480px) {
    .row-img-vertical>div {
      display: block;
      float: left;
    }

    .img_vertical {
      min-height: 65px;
      margin-bottom: 15px;
    }

    .row-our-service {
      align-items: flex-start;
    }

    .row-our-service .item {
      flex-direction: column;
      width: 50%;

    }

    .row-our-service .item p {
      text-align: center;
      font-size: 10px;
    }
  }

